/*ステップ流れここから*/

#step table{
	border-style: none;
}

#step td{
	border-style: none;
}



	.step-list{
    background-color: #eef6fb;
    border-radius: 10px;
    color: #70818b;
	}

	.step-list td{
		padding: 20px;
	}

	.step-list__line {
  
}
.step-list__line:first-child {
  
}
.step-list__cell {
  padding-top: 20px;
  padding-right: 20px;
  vertical-align: top;
}

.step-list__down--blue .step-list__rect {
  background-color: #111;
}
.step-list__down--blue .step-list__tri {
  border-top: 20px solid #111;
}

.step-list__rect {
  width: 40px;
 /* min-height: 100px;*/
  background-color: #111;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px;
  border-radius: 3px 3px 0 0;
  color: white;
  text-align: center;
  font-weight: bold;
  padding: 10px;
  font-size: 24px;
  letter-spacing: 0.1em;
}
.step-list__tri {
  width: 0;
  height: 0;
  border: 30px solid transparent;
  border-top: 30px solid #111;
}
.step-list__heading {
  /*font-size: 18px;*/
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-bottom: 10px;
  text-align: left;
}
.step-list__text {
  font-size: 10px;
  font-size: 0.8rem;
  margin-bottom: 20px;
}

@media screen and (max-width:767px) {
.step-list td{
    padding: 10px;
  }
}

/*ステップ流れここまで*/


/*point01*/
.cp_qa *, .cp_qa *:after, .cp_qa *:before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.cp_qa .cp_actab {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: 0 0 0em 0;
  color: #1b2538;
}
.cp_qa .cp_actab input {
  position: absolute;
  opacity: 0;
}
/* 質問 */
.cp_qa .cp_actab label {
  font-weight: bold;
  line-height: 1.6em;
  position: relative;
  display: block;
  margin: 0 0 0 0;
  padding: 1em 2em 1em 0em;
  cursor: pointer;
  text-indent: 1em;
  border-radius: 0.5em;
  background: rgba(27,37,56,0.1);
  color: #008cba;
}



.cp_qa .cp_actab label:hover {
  transition: all 0.3s;
  color: #00838f;
}
/* --質問の＋アイコン */
.cp_qa .cp_actab label::after {
  font-size: 1.7em;
  font-weight: bold;
  line-height: 2em;
  position: absolute;
  top: 0px;
  right: 0;
  content: "\f067";
  font-family: "Font Awesome 5 Free";
  /*content: '+';*/
  display: inline-block;
  width: 2em;
  height: 2em;
  -webkit-transition: transform 0.4s;
          transition: transform 0.4s;
}
/* 答え */
.cp_qa .cp_actab .cp_actab-content {
  position: relative;
  overflow: hidden;
  max-height: 0;
  /*padding:1em;*/
  -webkit-transition: max-height 0.2s;
          transition: max-height 0.2s;
  border-radius: 0 0 0.5em 0.5em;
}

.cp_qa .cp_actab .cp_actab-content p {
  margin: 1em 1em 1em;
}
/* 質問を開いた時の仕様 */
/* --答えの高さ */
.cp_qa .cp_actab input:checked ~ .cp_actab-content {
  max-height: 40em;
  border: 10px solid rgba(27,37,56,0.1);
}
/* 質問をクリックした時のアイコンの動き */
.cp_qa .cp_actab input:checked ~ label {
  color: #00838f;
  border-radius: 0.5em 0.5em 0 0;
}
/* 質問をクリックした時の+の動き */
.cp_qa .cp_actab input[type=checkbox]:checked + label::after {
  -webkit-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}


.p_tx{
/*  font-size: 1.1em;
  font-weight: bold;*/
    font-size: 18px;
    /* font-weight: bold; */
    color: #333;

}